package danhba;

import javax.servlet.*;
import javax.servlet.http.*;
import java.io.*;
import java.util.*;

public class InputForm extends HttpServlet {
	private static final String CONTENT_TYPE = "text/html; charset=UTF-8";
	//Initialize global variables
	public void init() throws ServletException {
	}
	//Process the HTTP Get request
	public void doGet(HttpServletRequest request, HttpServletResponse response) throws ServletException, IOException {
		response.setContentType(CONTENT_TYPE);
		PrintWriter out = response.getWriter();
		out.println("<html>");
		out.println("<head><title>InputForm</title></head>");
		out.println("<body bgcolor=\"#ffffff\">");

		out.println("<h1>Tra Cuu Danh Ba Qua Web</h1>");
		out.println("<form action=\"searchaccount\" method=\"POST\" >");
		out.println("Nhap ten thue bao: <input type=text name=tentb >");
		out.println("<input type=submit name=\"Tim kiem\" value=\"Tim Kiem\" >");
		out.println("</form>");

		out.println("</body></html>");
	}
	//Clean up resources
	public void destroy() {
	}
}